﻿@media (min-width: 1200px) and (max-width: 1500px) {


    /* .second-menu .main-menu ul li {
        margin-left: 25px !important;
    } */
}

.class-active {
    margin-right: 47px !important;
}

.home-blog-active {
    margin-right: 0px !important;
    overflow: hidden;
}

.services-box a {
    color: #ac010b !important;
}

.search-area p {
    color: #0f3c4f !important;
    text-align: center;
}

@media (min-width: 1500px) and (max-width: 1742px) {
    .step-img {
        margin-right: -100px !important;
    }
}

.services-box {
    padding: 22px 20px !important;
}

.class-active .slick-arrow {
    left: 88.6% !important;
}

.class-active .slick-next {
    left: 94% !important;
}
h3 {
    font-size: 23px;
}

.slider-content {
    position: relative;
    z-index: 2;
    padding: 15px;
    background-color: #12587569;
}

#fixed-tabs {
    position: fixed;
    left: 0;
    text-align: center;
    line-height: 1;
    font-size: 0;
    display: none;
}

    #fixed-tabs a {
        font-size: 16px;
        color: #fff;
        position: relative;
        overflow: hidden;
        text-transform: uppercase;
    }

        #fixed-tabs a small {
            font-size: 10px;
            display: block;
        }

    #fixed-tabs i, #fixed-tabs i:before {
        display: block;
        margin: 0 auto !important;
    }

    #fixed-tabs em {
        font-size: 10px;
        font-style: normal;
        display: none;
    }
    /*#fixed-tabs {position: fixed; right: 0; text-align: center; line-height: 1; font-size: 0; display: none}
#fixed-tabs a {font-size: 13px; text-transform: uppercase; color: #fff; position: relative; overflow: hidden;}
#fixed-tabs i {font-size: 16px;} #fixed-tabs i, #fixed-tabs i:before { display: block; margin: 0 auto!important}
#fixed-tabs em {font-size: 11px; margin-top: 5px; text-transform: none; font-style: normal; display: none;}
#fixed-tabs a, #fixed-tabs strong {font-weight: 600; letter-spacing: 0.2em}*/
    #fixed-tabs .ra {
        background-color:#ffffff00;
    }

    #fixed-tabs .fm {
        background-color: #ffffff00;
    }

    #fixed-tabs .fb {
        background-color: #ffffff00;
    }

    #fixed-tabs .gp {
        background-color: #ffffff00;
    }

    #fixed-tabs .sp {
        background-color: #ffffff00;
    }

    #fixed-tabs .call {
        background-color: #ffffff00;
    }

    #fixed-tabs .map {
        background-color: #ffffff00;
    }

    #fixed-tabs .ew {
        background-color: #ffffff00;
    }

@media (min-width: 731px) {
    #fixed-tabs a.call, #fixed-tabs a.map {
        display: none;
    }
}

@media (min-width:1131px) {
    #page {
        padding: 0 45px;
        max-width: 1265px;
    }

    #fixed-tabs {
        top: 185px;
        display: block;
        z-index: 100;
    }

        #fixed-tabs a {
            display: block;
            text-align: left;
            margin-right: auto;
            border-radius: 0px 5px 5px 0px;
        }

            #fixed-tabs a + a {
                margin-top: 10px;
            }

            #fixed-tabs a span {
                display: block;
            }

                #fixed-tabs a span:first-child {
                    text-align: center;
                    padding: 8px 0;
                }

                .fix-nav #fixed-tabs a, .fix-nav #fixed-tabs a span:first-child, #fixed-tabs a, #fixed-tabs a span:first-child {
                    width: 32px;
                }

                    .fix-nav #fixed-tabs a span:nth-of-type(2), #fixed-tabs a span:nth-of-type(2) {
                        position: absolute;
                        right: 40px;
                        top: 50%;
                        width: 260px;
                        -webkit-transform: translate(0, -50%);
                        transform: translate(0, -50%);
                        -webkit-transition: width .3s;
                        transition: width .3s;
                    }

                    .fix-nav #fixed-tabs a:hover, #fixed-tabs a:hover {
                        width: 250px;
                    }

                    .fix-nav #fixed-tabs a.sp:hover, #fixed-tabs a.sp:hover {
                        width: 275px;
                    }

    .fix-nav #fixed-tabs .ew:hover {
        width: 275px;
    }

    .fix-nav #fixed-tabs i {
        font-size: 16px;
    }

    .fix-nav #fixed-tabs em {
        display: none;
    }
}

@media (min-width:1150px) {
    #fixed-tabs a, #fixed-tabs a span:first-child {
        width: 72px;
    }

        #fixed-tabs a:hover {
            width: 285px;
        }

        #fixed-tabs a span:first-child {
            padding: 10px 0;
        }

        #fixed-tabs a span:nth-of-type(2) {
            right: 75px;
        }

    #fixed-tabs i {
        font-size: 20px;
    }

    #fixed-tabs em {
        display: block;
        margin-top: 12px;
    }

    #fixed-tabs a.gp, #fixed-tabs a.fb, #fixed-tabs a.sp {
        display: block;
    }

    #fixed-tabs .ew:hover {
        width: 325px;
    }

    #fixed-tabs a.sp:hover {
        width: 300px;
    }
}

@media (max-width: 1000px) {
    #fixed-tabs {
        display: block;
        bottom: 0;
        width: 100%;
        box-shadow: 0 0 15px rgba(0,0,0,0.3);
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

        #fixed-tabs img {
            display: none;
        }

        #fixed-tabs a {
            padding: 12px 0;
            -webkit-box-flex: 1;
            -webkit-flex: 1;
            -ms-flex: 1;
            flex: 1;
        }

        #fixed-tabs i {
            font-size: 16px;
        }

        #fixed-tabs a span {
            display: inline-block;
            vertical-align: middle;
        }

            #fixed-tabs a span:last-child {
                margin-left: 5px;
            }

        #fixed-tabs a strong {
            display: none;
        }

    footer, .mean-container .mean-nav, .modal {
        padding-bottom: 40px !important;
    }
}

@media (max-width: 900px) {
    #fixed-tabs a.fm, #fixed-tabs a.ew {
        display: none;
    }
}

@media (min-width: 731px) {
    #fixed-tabs a.call, #fixed-tabs a.map {
        display: none;
    }
}

@media (max-width: 730px) {
    #fixed-tabs a.ra {
        -webkit-box-flex: 2;
        -webkit-flex: 2;
        -ms-flex: 2;
        flex: 2;
    }

    #fixed-tabs a.gp, #fixed-tabs a.fb, #fixed-tabs a.sp {
        display: none;
    }
}


.logo {
     width: 100% !important;
}
@media (min-width: 1500px) and (max-width: 1875px)
{
.call-box strong {
     font-size: 14px !important; 
}
}
.header-cta .call-box .icon img {
    width: 40px !important; 
    /* margin-top: -2px; */
}
.second-header {
   
    padding-bottom: 8px !important; 
   
    padding-top: 8px !important; 
  
}

@media (min-width: 1500px) and (max-width: 1742px) {
    .header-social {
        margin-left: 0px;
         margin-top: 0px !important; 
    }
}

.category-card {
    text-align: center;
    border-radius: 10px;
    border: 1px solid var(--f-2-f-2-f-2, #F2F2F2);
    background: var(--white-color, #fff);
    box-shadow: 0px 6px 20px 0px rgba(0,0,0,0.06);
    padding: 20px;
        margin: 10px;
}
.category-card_icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    min-width: 60px;
    background-color: white;
    border-radius: 999px;
    text-align: center;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    margin: auto;
    margin-bottom: 20px;
}
.category-card_icon img {
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    width: 36px;
    
    display: inline-block;
}
.category-card_title {
    font-size: 20px;
    font-weight: 500;
    margin-top: -0.23em;
    margin-bottom: 2px;
}
.category-card_text {
    margin-bottom: 17px;
    margin: 0 0 18px 0;
    color: black;
    line-height: 1.75;
    text-align:center;
}
.category-card .th-btn {
    padding: 10.5px 20px;
    width: 100%;
}
.team-card.style2 {
    background: transparent;
    box-shadow: none;
    text-align: center;
    margin: 0;
    padding-top: 13px;
}

.team-card {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    background-color: var(--white-color);
    box-shadow: 0px 5px 30px 0px rgba(76,88,104,0.1);
    margin-top: 24px;
}
.team-card.style2 .team-img-wrap {
    position: relative;
}
/*.team-card.style2 .team-img-wrap .team-shape {
    position: absolute;
    left: 0;
    top: -9px;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    z-index: 1;
}*/
.team-card.style2 .team-img-wrap .team-shape {
    position: absolute;
    left: -5px;
    top: -19px;
    -webkit-transition: 0.7s;
    transition: -4.3s;
    z-index: 1;
}
/*.team-card.style2 .team-img-wrap .team-img {
    border-radius: 50%;
    border: 2px solid rgba(208, 219, 233, 0.5);
    padding: 25px;
}*/
.team-card.style2 .team-img-wrap .team-img {
    border-radius: 50%;
    border: 2px solid rgba(208, 219, 233, 0.5);
    padding: 16px;
}
.team-card .team-img {
    overflow: hidden;
}
.team-card.style2 .team-img-wrap .team-img img {
    border-radius: 50%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.team-card .team-img img {
    width: 100%;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.team-card.style2 .team-content {
    background: transparent;
    padding: 30px 0 0 0;
}
.team-card .team-title {
    font-size: 24px;
    margin-bottom: 0;
    margin-top: -0.23em;
    font-weight: 600;
}